package com.liquidnet.service.account.funding.service;

import com.liquidnet.service.account.funding.entity.FinAccount;

public interface FinAccountService {
    Long generateSeqForFundingAccNo(String currencyCode);

    int addAccount(FinAccount account);

    int updateAccount(FinAccount account);

    FinAccount queryByAccNo(String accNo);
}
